/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/
body, .public-stats {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}

div.question-title-container.col-xs-12 {padding-bottom:0;}
img.img-responsive.center-block {display:none;}
div.navbar.navbar-default.navbar-fixed-top {background-color:#214F7E;}
.ls-label-question em {font-weight:100;}

.navbar-default .navbar-nav>li>a {color:#fff;}
.fruity .navbar-collapse {box-shadow:none; border:0 none; outline:0;}
.question-container {border:4px solid #214F7E; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.btn-primary {border:none;}
.form-group.btn.btn-primary, .button-item.btn.btn-primary {background-color:#aeafb0; border:2px solid #6f6f6f;}
.btn.btn-primary.active, .btn-primary.active.focus, .btn-primary:hover, .button-item.btn.btn-primary.active, .button-item.btn.btn-primary:hover {background-color:#214F7E; border:2px solid #6f6f6f;}
.ls-label-question {font-size:18px; line-height:22px; color:#214F7E; }
.ls-question-message {padding-top:5px;}
#dynamicReloadContainer {margin: 0 0 3em 0;}
#surveys-list-jumbotron {text-align: left; font-size:2em;  margin-left:15px;}
#survey-title {margin-right:5px; margin-left:10px;}
#survey-title {color:#fff; font-size:1.5em; padding-top:1.5em;}


/* ------------Footer------------- */
#footer-signature {background-color:#214F7E;}
#surveyListFooter {display:none;}
.logofooter {height:100px; float:left; padding: 10px 20px 0 0;}
.textlogofooter{color:white; float:right; clear:both; padding: 0 20px 0 0; margin:0;}
.textlogofooter a, .textlogofooter a:hover {color:#50d500;}
.logolime {color:white; float:right; padding: 10px 20px 5px 0; text-align:left;}
.logolime img{height:55px;}
.logo {float:left; padding: 20px 0 20px 20px;}

/* ------------css pour impression des reponses------------- */
@media print {
    body {margin:0; padding:0;}  
    div{ margin: 0; padding: 0; }
    div.container-fluid {margin:0;}
    #main-row {position: absolute; top:0; left:0;}
    #outerframeContainer {margin:0;}  
    #impression {display:none;}
    #footer-signature {display:none;}    
    .question-container-printanswers{line-height: 130%;}
    .question-container-printanswers {margin:0;}  
    .question-container-printanswers {margin-top: 0.5em ; margin-bottom: 0.5em ; padding-bottom: 1em ;}
	.questimpress {display:block;}

}

/* Bouton 'Imprimer vos réponses' affiché en fin de questionnaire' */
a.ls-print  {
  text-decoration : none;	
  padding:10px;
  height:40px;
  margin-top:30px;
  color:#fff;
  background-color:#214F7E;
  border:1px solid #163656;
  border-radius:4px;
}
a.ls-print:hover  {color:#eee; background-color:#163656;}

.ls-print::after { content: " (ou les enregistrer)"; }

.url-wrapper-survey-print {margin-top:30px; margin-bottom:30px;}


/* Welcom */
.welcome-box {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    opacity: 0.95; /* optionnel, rend le fond légèrement transparent */
    max-width: 800px;
    margin: 20px auto; /* centre le bloc */
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); /* petit effet d'ombre */
}


/* Bloc confidentialité sur fond blanc */
.privacy-box {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    opacity: 0.95; /* Légèrement transparent si souhaité */
    max-width: 900px;
    margin: 20px auto;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

